
---
"01.01.2026 10:34:05.018":
  uid: 0
  viz_id: null
  result: C
  data:
    payto: CARD
    type: `SCHET`
    orders:
      - 4f4ac3f7-e4b8-11f0-9519-ea605f4c073e
    transferee: '  Кулька Виктория Александровна '
    passport: 9803 776497
    phone: "79241612066"
    name_TK: Энергия
    delivery_method: >
      Г. Нерюнгри, ул.
      Амгинская 6
    city: >
      Г. Нерюнгри, ул.
      Амгинская 6
    insure: true
    discount: 1766
    promocode: optimization
